<?php

$dbhost = "localhost";
$dbuser = "serviciosDEMOi_serviciosDEMO";
$dbpass = "cgukuu2ri31t17t7";
$dbname = "serviciosDEMOi_serviciosDEMO_db";

$conn = mysqli_connect($dbhost, $dbuser, $dbpass, $dbname);
if(!$conn) {
    die("no hay conexion: ".mysqli_connect_error());
}
// Forzar la base de datos correcta independientemente de la configuración del servidor
mysqli_select_db($conn, $dbname);
mysqli_set_charset($conn, "utf8mb4");

?>